//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.3
//| -------------------------------------------------------------------------


[ENU]
    //
    //  Description text
    //
    1010 = "Intel(R) PROSet/Kablosuz"
    1011 = "Intel PROSet/Kablosuz uygulama yazılımı."
    //
    1020 = "Kablosuz Olay Görüntüleyici"
    1021 = "Kablosuz Olay Görüntüleyici hata günlüğü kayıtlarının listesini görüntüler." 
    //
    1030 = "Intel(R) Kablosuz Sorun Giderici"
    1031 = "Intel Kablosuz Sorun Giderici kablosuz ağ bağlantısı sorunlarını gidermenize yardımcı olur."
    //
    1040 = "İzleme Yardımcı Programı"                                                                                             
    1041 = "Kullanıcılar ve müşteri desteği personeli tarafından kullanılan, kablosuz bağlantı sorunlarını tanılama verileri."
    //
    1050 = "Yardım Dosyaları"
    1051 = "Intel Kablosuz Yardımcısı Yardımı."
    //
    1060 = "Profil Yöneticisi"
    1061 = "Profil Yöneticisi kablosuz ağ bağlantısı profilerinizi yönetmenizi sağlar."
    //
    1070 = "Wi-Fi Protected Setup"
    1071 = "Kablosuz yönlendiricilere bağlanmanıza yardımcı olan Kolay Yapılandırma Sihirbazı."
    //
    1080 = "WMI Desteği"
    1081 = "Microsoft Windows Yönetim Araçları işlevi."
    //
    1090 = "Profil Sihirbazı"
    1091 = "Profil Sihirbazı, kablosuz ağ profillerini oluşturmanızı ve yönetmenizi sağlar."
    //
    1100 = "Intel(R) PROSet/Kablosuz Yapılandırma Hizmeti"
    1101 = "Intel PROSet/Kablosuz Yapılandırma Hizmeti, kablosuz ağları algılama ve yapılandırma olanağı sağlar."
    //
    1110 = "IWA"
    1111 = "IWA, kablosuz ağ bağlantılarınızı yönetmenizi ve konfigürasyonunu tanımlamanızı sağlar."
    //
    1120 = "Tek Oturum Açma"
    1121 = "Tek Oturum Açma özellik kümesi, Sürekli Bağlantı ve isteğe bağlı olarak Oturum Öncesi Bağlantı olanağını sunar."
    //
    1122 = "Oturum Öncesi Bağlantı"
    1123 = "Windows'da kullanıcı oturumu açmadan önce kablosuz bağlantı kurmanızı sağlar."
    //
    1130 = "Kablosuz LAN bağdaştırıcı sürücüsü"
    1131 = "Kablosuz LAN bağdaştırıcısının NDIS sürücüsü."
    //
    1140 = "Yönetici Aracı"
    1141 = "Yönetici Aracı, sistem yöneticilerinin yükleme paketlerini oluşturmalarına olanak verir"
    //
    1150 = "802.1x İstemci Aygıtı"
    1151 = "802.1x İstemci Aygıtı"
    //
    1160 = "IP Üzerinden Ses desteği"
    1161 = "IP Üzerinden Ses uygulaması desteği"
    //
    1170 = "XML Desteği"
    1171 = "XML desteği sağlar"
    //
    1180 = "Intel(R) PROSet/Kablosuz SDK"
    1181 = "Intel PROSet/Kablosuz SDK"
     //
    1190 = "El ile Tanılama"
    1191 = "El ile Tanılama, kablosuz bağdaştırıcının işlevselliğini doğrulamaları için kullanıcıların bir dizi tanılama testi yapmalarına olanak verir."
//
    1200 = "Gelişmiş İstatistikler"
    1201 = "Gelişmiş İstatistikler, kullanıcıların geçerli bağdaştırıcı bilgilerini görmelerine olanak verir"
    //
    1210 = "Intel PROSet Kablosuz"
    1211 = "Intel PROSet/Kablosuz uygulama yazılımı."
    //      Autorun Strings
    //
    2000 = "Yazılımı Yükle"
    2010 = "Kullanıcı Kılavuzunu Görüntüle"
    2020 = "Sürüm Notlarını Görüntüle"
    2030 = "Çevrimiçi Destek"
    //
    //     Add/Remove Support Information
    //
    2031 = "Intel Müşteri Desteği"
    2032 = "http://www.intel.com/cd/corporate/europe/emea/tur/"
    2033 = "http://support.intel.com"
    2034 = "Intel(R) PROSet/Kablosuz yazılımı yükleme paketi"
    2035 = "http://downloadfinder.intel.com"
    //
    //    Registry: WLANImportFile - Tooltip for Profile Import/Export
    //
    2040 = "Intel PROSet/Kablosuz Otomatik Alma Dosyası"
